 /*Green Color #6a9c43 & #6a9c43  #6a9c43  */

.btn:focus, .subscribe-btn, .progress .progress-bar, .accordionMod .panel-heading .current, #current:after, .tp-leftarrow.default:hover,.tp-rightarrow.default:hover, .nivo-prevNav:hover, .nivo-nextNav:hover, .contact-box:hover, #options li a.selected, .ch-info-front {
    background: #a3b476;
}

#header .main-header{
/*	background: #000;*/
}
#header .main-header .accountPopupTobarMenu > a{
    padding-bottom: 16px!important;
}
#topbar{
    height: auto!important;
}
.bg-color {
    background: #a3b476;
	color: #fff;
}

.spinner {
	border-top-color: #a3b476;
}

.ch-info-back {
	background: rgba(163, 180, 118, 0.7) !important;
}

.tp-leftarrow.default:hover,.tp-rightarrow.default:hover, .nivo-prevNav:hover, .nivo-nextNav:hover {
	border-color: #a3b476;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pager li > a:hover, .pager li > a:focus, .navbar-toggle i, .cn-wrapper li a, .cn-wrapper:after {
    background-color: #a3b476;
    color: #fff;
}

.hero {
    border-left-color: #a3b476;
}


.ie8 .btn-color, .ie9 .btn-color {
	background: #a3b476 !important;
}

.ie8 .btn-color:hover, .ie9 .btn-color:hover {
	background: #a3b476 !important;
}

.btn-color:hover, .subscribe-btn:hover {
	background: #a3b476;
}

.btn-color, .subscribe-btn {
	background: #a3b476;
	cursor: pointer;
}


#current,.menu ul li a:hover,.menu ul>li:hover>a {
    border-bottom: 3px solid #a3b476;
}

ul.why li:before {
    background: #a3b476;
}

.menu ul ul {
    border-top: 3px solid #a3b476 !important;
}



.author-content, div.content-box.big, #cn-tabs .service, .comment-des, .contact-box {
	border-bottom-color:#a3b476;
}

a, .post-item h4 a:hover, .cn-wrapper li a:hover, .cn-wrapper li a.active, .color {
    color: #a3b476;
}









/***********************************************************************/
/************ footer ************************************/
/***********************************************************************/

footer .black {
    background: none repeat scroll 0 0 #fff;
    box-sizing: border-box;
    color: #333;
    display: block;
    padding: 35px 0;
    width: 100%;
}


footer .black h2 {
    font: 26px "Open Sans",arial,sans-serif;
    letter-spacing: 2px;
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}
footer .black .partners {
    list-style-type: none;
}
footer .black .partners li {
    display: inline-block;
    margin-left: -4px;
    vertical-align: middle;
    width: 33.33%;
}
footer .black .partners li a {
    display: block;
    line-height: 85px;
    min-height: 95px;
    padding: 0 20px;
    text-align: center;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: linear;
}
footer .black .partners li a:hover {
    opacity: 0.6;
}
footer .black .partners li a img {
    max-width: 100%;
}
footer .black .media {
    list-style-type: none;
}
footer .black .media li a {
    display: block;
    line-height: 85px;
    min-height: 95px;
    padding: 0 20px;
    text-align: center;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: linear;
}
footer .black .media li a:hover {
    opacity: 0.6;
}
footer .black .media li a img {
    max-width: 100%;
}
footer .white {
    padding: 35px 0;
}
footer .white .menu {
    padding: 0;
}
footer .white .menu li {
    border-right: 1px solid #e5e5e5;
    display: inline-block;
    position: relative;
}
footer .white .menu li:last-child {
    border-right: medium none;
}
footer .white .menu li a {
    color: #666666;
    font: 13px "Open Sans",arial,sans-serif;
    letter-spacing: 1px;
    padding: 5px 25px;
    text-transform: uppercase;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: linear;
}
footer .white .menu li a:hover {
    color: #ba00e8;
}
footer .white .menu li.active a {
    color: #ba00e8;
}
footer .white .menu li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
}
footer .white .menu li .sub-menu {
    background: none repeat scroll 0 0 #fff;
    bottom: 20px;
    left: -5px;
    opacity: 0;
    padding: 10px;
    position: absolute;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: linear;
    visibility: hidden;
}
footer .white .menu li .sub-menu li {
    border-bottom: 1px solid #e5e5e5;
    border-right: 0 none !important;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
    text-align: center;
}
footer .white .menu li .sub-menu li a {
    padding: 0;
}
footer .white .info {
    color: #999999;
    font: 13px/20px "Open Sans",arial,sans-serif;
    padding: 15px 0 0 15px;
    text-align: center;
}
footer .white .info span {
    color: #666;
}
footer .white .info i.love {
    color: #ff6666;
}
footer .white .info a {
    color: #666;
    display: inline-block;
    font: 12px "Open Sans",arial,sans-serif;
    position: relative;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: linear;
}
footer .white .info a:hover {
    color: #ba00e8;
}
footer .white .info a:hover::after {
    background: none repeat scroll 0 0 #ba00e8;
}
footer .white .info a::after {
    background: none repeat scroll 0 0 #666;
    bottom: -4px;
    content: "";
    height: 1px;
    left: 1px;
    position: absolute;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: linear;
    width: 100%;
}
footer input[type="text"] {
    display: none;
}
footer input[type="email"] {
    background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #dadada;
    border-radius: 0;
    box-sizing: border-box;
    color: #6e6e6e;
    display: inline-block;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 14px;
    margin: 5px 0;
    padding: 7px 15px;
    vertical-align: top;
    width: 70%;
}
footer input[type="submit"] {
    background: none repeat scroll 0 0 #ba00e8;
    border: 4px solid #ba00e8;
    color: #fff;
    display: inline-block;
    font: 12px "Open Sans",arial,sans-serif;
    margin: 5px 0;
    overflow: hidden;
    padding: 7px 15px;
    position: relative;
    text-transform: uppercase;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: linear;
    z-index: 1;
}
footer input[type="submit"]:hover {
    background: none repeat scroll 0 0 #fff;
    color: #ba00e8;
}
section.footerWidgets {
    background-color: #050505;
    color: #ddd;
    padding-bottom: 30px;
    padding-top: 10px;
    text-align:left;
}
section.footerWidgets a {
    color: #fff;
    text-decoration: none;
} 
.info_copyright{text-align: center;padding: 5px 20px;}










/** EVENTS DESTACADOS */
.owl-carousel #events_div {
    cursor: pointer;
}
#events_div{
	
}
#events_div,.event_box{
  font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
}
.event_box:hover{
    height: 350px;
}
 .event_box{
    width: 23%;
    height: 350px;
 }
 .organisedby{
    display: none!important;
 }
 .event_box .body .title_event{
    height: 20px;
 }
 .heightbox header{
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
 }
 .hover-box{
    width: 100%;
    background-color: #F1F2F7;
    height: 250px!important;
 }
 .hover-box header{
    width: 30%;
    height: 250px;
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #000;
    border-radius: 5px  0 0 5px;
 }
 .hover-box h3{
    font-size: 22px;

 }
 .hover-box h3 a{
    color:#82A843!important;
 }
 .hover-box .body{
    width:70%;
    float: left;
 }
 .hover-box .text{
    font-size: 15px;
 }
 .hover-box .speaker{
    width: 200px;
    float: left;
    height: 50px;
    overflow: hidden;
    margin-right: 15px;
 }
 .hover-box .speaker img{
    width: 50px;
    border-radius: 100%;
    float: left;
    margin-right: 16px;
 }
 .hover-box .more-speakers{
    width: 50px;
    border-radius: 100%;
    float: right;
    margin-right: 16px;
    background-color:#82A843;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    width: 50px;
    color:#fff;
 }
 #hightligts{
    background-color: #2d3a4b;
    padding-top: 45px;
    padding-bottom: 45px;
 }
 .results_search_div{
    margin-right: 15px;
 }
@media (max-width: 1024px) {
    
    .hover-box header{
        display:none;
    }
    .hover-box .body{
        width: 100%;
    }
    .hover-box .body .speaker{
        display:none;
    }
}
@media (max-width: 768px) {

    .event_box{
        width: 50%;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 20px;
    }

    .hover-box{
        width: 100%;
    }

}
@media (max-width: 480px) {


    .event_box{
        width: 100%;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 20px;
    }

    .hover-box{
        width: 100%;
    }
}


#contact_us_module .title,#contact_us_module .contact-us i,#contact_us_module .contact-us strong{
    color:#fff;
}


a > .title_event {
    color: #88b069;
}
.features {
    padding-top: 60px;
    padding-bottom: 50px;
}
.item .col-sm-4 {
    margin-bottom: 20px;
}
.features .item i {
    position: absolute;
    left: -45px;
    top: 7px;
    font-size: 25px;
    font-weight: normal;
    color: #444;
}
.rtl {
    padding-bottom: 25px;
    padding-top: 35px;
    border: 1px solid #d8dbdc;
    height: 250px !important;
    border-radius: 5px;
}

.navbar-toggle::before {
    display: none !important; 
}